#ifndef IMAGEOPERATIONOCR_H
#define IMAGEOPERATIONOCR_H

#include "imageoperationbase.h"

class ImageOperationOCR : public ImageOperationBase
{
public:
    ImageOperationOCR(QImage *origin);
    ImageOperationOCR(QImage *origin, QString path);
    virtual void ImageOP();
private:
    QString m_path;
};

#endif // IMAGEOPERATIONOCR_H
